PHP - Problema con php en el apache

   
Vista:

Problema con php en el apache

Publicado por jorge (2 intervenciones) el 16/06/2017 17:05:00
hola tengo un problema a ver si me pueden ayudar tengo instalado xampp en window 10 , la cuestion es que veo el php info y me dice version 7.1.4 y en consola coloco php -v y me dice que la version es de 5.5.12 . la cuestion es tambien es tengo que trabajar con base de datos postgres y descomento las extensiones en el php.ini y hago no php -m y no me aparece en la lista el modulo de postgres necesito ayuda y tampoco me hace la conexion al postgres
Valora esta pregunta
Me gusta: Está pregunta es útil y esta claraNo me gusta: Está pregunta no esta clara o no es útil
0
Responder
Imágen de perfil de xve

Problema con php en el apache

Publicado por xve (6643 intervenciones) el 17/06/2017 10:18:59
Hola Jorge, por lo que comentas, puede ser que tengas dos instalaciones de PHP?? es muy extraño que por web te diga una cosa, y por la terminal te diga otra.

Puedes hacer una búsqueda de php.exe? haber si tienes mas de uno?
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
1
Comentar

Problema con php en el apache

Publicado por jorge (2 intervenciones) el 17/06/2017 13:14:49
Ya solucione era eso . Tenia otra version de php intalada gracias por su respuesta
Valora esta respuesta
Me gusta: Está respuesta es útil y esta claraNo me gusta: Está respuesta no esta clara o no es útil
0
Comentar
Revisar política de publicidad